{% extends "easy_pdf/base.html" %}
{% block extra_style %}
    <style type="text/css">
        @page {
            size: letter portrait;
            margin: 1cm;
        }
    </style>
{% endblock %}
{% block content %}
{% if context %}
{% for ins in context.lists %}
        <div style="padding-top: 1em;">
        <br><br>
        <div align="center">
                <span style="font-size: 2.5em;font-stretch: semi-expanded;font-weight: bold">
                    OFFICE OF THE PRINCIPAL: GOVERNMENT COLLEGE OF TECHNOLOGY, COIMBATORE-13
                </span><br><br/>
            <div style="font-size: 1.8em;">(Affliated to Anna University,Chennai)</div>
          <br/><br/><br/>
        <div style="padding:10px;font-size: 1.8em;"><strong>No.________/E______/2018___Dated{{ins.approved_date.date}}</strong></div>
        <br/><br/><br/>
        <span style="font-size: 2.5em;font-stretch: semi-expanded;font-weight: bold">BONAFIDE CERTIFICATE</span>
        <br/><br/><br/>
        <p style="font-size:1.7em">This is to certify that <u>{{ins.student}}</u> <span style="font-weight:bold">(Roll No.{{ins.student.roll_no}})</span> is a bonafide student of this college studying in <u>{{ins.student.get_year_roman}} year</u> of Four years of B.E/B.Tech. Degree course in <u>{{ins.student.department}}</u> during the academic year 2018-19.</p><br/><br/><br/>
        <p style="font-size:1.7em">This certificate is issued with reference to his/her application dated <u>{{ins.approved_date.date}}</u> to apply for <u>{{ins.comment}}</u></p>
        </div>
        <br/><br/><br/><br/>
        <span style="font-size:1.7em" align="left">&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp<strong>To</strong><br><br>
        &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp<strong>Name &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp :</strong>{{ins.student}}<br><br>
        &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp<strong>Roll No   &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp  :</strong>{{ins.student.roll_no}}<br><br>
        &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp<strong>YEAR/Branch :</strong>{{ins.student.get_current_year}}/{{ins.student.department.acronym}}</span>
        <br><br>
        <br><br>
        <br><br>
        <br><br>
        <br>
        <br>        

{% endfor %}
{% endif %}
{% endblock %}
        
       
